<?xml version="1.0" encoding="UTF-8"?>
<section id="213">
  <number>31</number>
  <name>Bezahlbarer Wohnraum für junge Menschen</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>933</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735233697</timemodified>
  <course_format_options id="647">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="645">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="646">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>